SLRN_GETDESCS(8)

NAME
slrn_getdescs - weekly update of newsgroups descriptions file

SYNOPSIS
slrn_getdescs [interval]

DESCRIPTION
slrn_getdescs is a script that should be run periodically to update slrn's newsgroup descriptions file, /var/lib/slrn/newsgroups.dsc . slrn_getdescs may be run as often as is desired, but it will only update the file once per week (or how ever many days are specified with the interval parameter, if it is used).

AUTHOR
This manual page was written by Joey Hess, for the Debian GNU/Linux system.